<?php 
include 'head.php';
include('xcrud/xcrud.php');
$xcrud = Xcrud::get_instance();
echo Xcrud::load_css(); 
include 'nav.php';
?>
<div class="content-wrapper">
	<section class="content-header">
		<h1>Cylinder Mfg</h1>
    </section>
    <section class="content">      
		<div class="row">
			<div class="col-lg-12 col-xs-12">
			  <?php
				$xcrud->table('cyl_mfg');				
				$xcrud->validation_required("name");
				$xcrud->unset_title();
				$xcrud->unset_remove();
				echo $xcrud->render();
			  ?>
			</div>
		</div>
    </section>
</div>
<?php
include 'footer.php';
echo Xcrud::load_js();
?>